## r-cran-sparsem 1.03

=== DESCRIPTION ===
Package: SparseM
Version: 1.03
Author: Roger Koenker <rkoenker@uiuc.edu> and Pin Ng <Pin.Ng@NAU.EDU>
Maintainer: Roger Koenker <rkoenker@uiuc.edu>
Depends: R (>= 2.4.1), methods, stats, utils
Description: Basic linear algebra for sparse matrices
License: GPL (>= 2)
Title: Sparse Linear Algebra
URL: http://www.econ.uiuc.edu/~roger/research/sparse/sparse.html
Packaged: 2013-08-01 15:28:43 UTC; root
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-08-01 18:50:17
