## r-cran-sparsem 1.6

=== DESCRIPTION ===
Package: SparseM
Version: 1.6
Author: Roger Koenker <rkoenker@uiuc.edu> and Pin Ng <Pin.Ng@NAU.EDU>
Maintainer: Roger Koenker <rkoenker@uiuc.edu>
Depends: R (>= 2.4.1), methods
Imports: graphics, stats, utils
Description: Basic linear algebra for sparse matrices
License: GPL (>= 2)
Title: Sparse Linear Algebra
URL: http://www.econ.uiuc.edu/~roger/research/sparse/sparse.html
NeedsCompilation: yes
Repository: CRAN
Packaged: 2015-01-05 13:47:50 UTC; roger
Date/Publication: 2015-01-05 17:11:04
