## r-cran-sparsem 1.7

=== DESCRIPTION ===
Package: SparseM
Version: 1.7
Author: Roger Koenker <rkoenker@uiuc.edu> and Pin Ng <Pin.Ng@NAU.EDU>
Maintainer: Roger Koenker <rkoenker@uiuc.edu>
Depends: R (>= 2.15), methods
Imports: graphics, stats, utils
Description: Some basic linear algebra functionality for sparse matrices is
  provided:  including Cholesky decomposition and backsolving as well as 
  standard R subsetting and Kronecker products.
License: GPL (>= 2)
Title: Sparse Linear Algebra
URL: http://www.econ.uiuc.edu/~roger/research/sparse/sparse.html
NeedsCompilation: yes
Repository: CRAN
Packaged: 2015-08-14 18:29:09 UTC; roger
Date/Publication: 2015-08-15 23:30:51
