## r-cran-sparsem 1.77

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: SparseM
-Version: 1.7
+Version: 1.77
 Author: Roger Koenker <rkoenker@uiuc.edu> and Pin Ng <Pin.Ng@NAU.EDU>
 Maintainer: Roger Koenker <rkoenker@uiuc.edu>
 Depends: R (>= 2.15), methods
@@ -12,5 +12,5 @@
 URL: http://www.econ.uiuc.edu/~roger/research/sparse/sparse.html
 NeedsCompilation: yes
 Repository: CRAN
-Packaged: 2015-08-14 18:29:09 UTC; roger
-Date/Publication: 2015-08-15 23:30:51
+Packaged: 2017-04-23 17:52:11 UTC; roger
+Date/Publication: 2017-04-23 18:26:30 UTC
