## r-cran-sparsem 1.78

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: SparseM
-Version: 1.77
+Version: 1.78
 Author: Roger Koenker <rkoenker@uiuc.edu> and Pin Ng <Pin.Ng@NAU.EDU>
 Maintainer: Roger Koenker <rkoenker@uiuc.edu>
 Depends: R (>= 2.15), methods
@@ -12,5 +12,5 @@
 URL: http://www.econ.uiuc.edu/~roger/research/sparse/sparse.html
 NeedsCompilation: yes
 Repository: CRAN
-Packaged: 2017-04-23 17:52:11 UTC; roger
-Date/Publication: 2017-04-23 18:26:30 UTC
+Packaged: 2019-12-12 17:25:30 UTC; roger
+Date/Publication: 2019-12-13 09:10:07 UTC
