=== debian/changelog ===
r-cran-sparsem (1.78-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Dec 2019 08:19:22 -0600

r-cran-sparsem (1.77-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Apr 2017 18:52:42 -0500

r-cran-sparsem (1.76-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Mar 2017 14:12:10 -0500

r-cran-sparsem (1.74-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2016 08:48:20 -0600

r-cran-sparsem (1.72-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Sep 2016 22:22:04 -0500

r-cran-sparsem (1.7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Aug 2015 11:36:36 -0500

r-cran-sparsem (1.6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 Jan 2015 12:26:25 -0600

r-cran-sparsem (1.05-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Jul 2014 06:53:28 -0500

r-cran-sparsem (1.03-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #719332)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Aug 2013 07:33:17 -0500
