=== debian/control ===
Source: r-cran-sparsem
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-sparsem
Vcs-Git: https://salsa.debian.org/edd/r-cran-sparsem.git
Homepage: https://cran.r-project.org/package=SparseM

Package: r-cran-sparsem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for basic linear algebra for sparse matrices
 The SparseM package implements basic linear algebra for sparse matrices.
