=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/SparseM_([-\d\.]*)\.tar.gz
